---
name: locked_paths_mergeability_check
feature_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/428247
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/160929
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/474705
milestone: '17.3'
group: group::source code
type: beta
default_enabled: false
